CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize suvandid

Kohanda calibret, laadides väliseid pluginaid.

Alati kui edastad programmile calibre-customize tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: "/some path/with spaces"

[SUVANDID]

    --add-plugin, -a
        Lisa plugin, sisestades seda sisaldava ZIP-faili asukoha.

    --build-plugin, -b
        For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

    --customize-plugin
        Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

    --disable-plugin
        Keela nimetatud plugin

    --enable-plugin
        Luba nimetatud plugin

    --help, -h
        näita seda veateadet ja välju

    --list-plugins, -l
        Näita kõigi paigaldatud pluginate loendit

    --remove-plugin, -r
        Eemalda plugin nime järgi. Ei mõjuta sisseehitatud pluginaid

    --version
        näita programmi versiooninumbrit ja välju

Author
Kovid Goyal

Copyright
Kovid Goyal